<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'en_us_k12', version '3.8'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email_footer_sent_from'] = 'from the class';
$string['index_confirm_end'] = 'Do you wish to end the virtual class?';
$string['index_ending'] = 'Ending the virtual classroom ... please wait';
$string['mod_form_field_name'] = 'Virtual classroom name';
$string['modulename_help'] = 'BigBlueButtonBN lets you create from within Moodle links to real-time on-line classrooms using BigBlueButton, an open source web conferencing system for distance education.

Using BigBlueButtonBN you can specify for the title, description, calendar entry (which gives a date range for joining the session), groups, and details about the recording of the on-line session.

To view later recordings, add a RecordingsBN resource to this class.';
$string['view_error_import_no_courses'] = 'No classes to look up for recordings';
$string['view_error_import_no_recordings'] = 'No recordings in this class for importing';
$string['view_recording_course'] = 'Class';
$string['view_recording_delete_confirmation_warning_p'] = 'This recording has {$a} links associated that were imported in different classes or activities. If the recording is deleted those links will also be removed';
$string['view_recording_delete_confirmation_warning_s'] = 'This recording has {$a} link associated that was imported in a different class or activity. If the recording is deleted that link will also be removed';
$string['view_recording_link_warning'] = 'This is a link pointing to a recording that was created in a different class or activity';
$string['view_recording_list_course'] = 'Class';
$string['view_recording_unpublish_confirmation_warning_p'] = 'This recording has {$a} links associated that were imported in different classes or activities. If the recording is unpublished those links will also be unpublished';
$string['view_recording_unpublish_confirmation_warning_s'] = 'This recording has {$a} link associated that was imported in a different class or activity. If the recording is unpublished that link will also be unpublished';
