<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'en_us_k12', version '3.8'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorcompetencyrule'] = 'Class competency rule \'{$a}\' unknown';
$string['errorcoursecompetencyrule'] = 'Class competency rule \'{$a}\' unknown';
$string['errorinvalidcourse'] = 'Invalid class.';
$string['eventusercompetencyratedincourse'] = 'User competency rated in class.';
$string['eventusercompetencyviewedincourse'] = 'User competency viewed in a class.';
$string['evidence_coursecompleted'] = 'The class \'{$a}\' was completed.';
$string['evidence_courserestored'] = 'The rating was restored along with the class \'{$a}\'.';
$string['evidence_manualoverrideincourse'] = 'The competency rating was manually set in the class \'{$a}\'.';
$string['pushcourseratingstouserplans'] = 'Push class ratings to individual learning plans';
$string['pushcourseratingstouserplans_desc'] = 'Default value for the class setting to update individual learning plans when class competencies are rated.';
