<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'en_us_k12', version '3.8'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetimagesforcourse'] = 'Cannot get images for class.  Please report error details to developer.';
$string['page-course-view-grid'] = 'Any class main page in the grid format';
$string['page-course-view-grid-x'] = 'Any class page in the grid format';
$string['resetallfitpopup_help'] = 'Resets the \'Fit section popup to the window\' to the default value for all classes so it will be the same as a class the first time it is in the Grid format.';
$string['resetallimagecontainersize_help'] = 'Resets the image container sizes to the default value for all classes so it will be the same as a class the first time it is in the Grid format.';
$string['resetallimagecontainerstyle_help'] = 'Resets the image container styles to the default value for all classes so it will be the same as a class the first time it is in the Grid format.';
$string['resetallimageresizemethod_help'] = 'Resets the image resize methods to the default value for all classes so it will be the same as a class the first time it is in the Grid format.';
$string['resetallnewactivity_help'] = 'Resets the new activity notification images to the default value for all classes so it will be the same as a class the first time it is in the Grid format.';
$string['resetfitpopup_help'] = 'Resets the \'Fit section popup to the window\' to the default value so it will be the same as a class the first time it is in the Grid format.';
$string['resetimagecontainersize_help'] = 'Resets the image container size to the default value so it will be the same as a class the first time it is in the Grid format.';
$string['resetimagecontainerstyle_help'] = 'Resets the image container style to the default value so it will be the same as a class the first time it is in the Grid format.';
$string['resetimageresizemethod_help'] = 'Resets the image resize method to the default value so it will be the same as a class the first time it is in the Grid format.';
$string['resetnewactivity_help'] = 'Resets the new activity notification image to the default value so it will be the same as a class the first time it is in the Grid format.';
